

/* GLOBAL */
body {background: #ECEFEF !important;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   [class*="u-block-hover"], [class*="u-block-hover"]::before, [class*="u-block-hover"]::after {
  -ms-transition: none !important; -ms-transform: none !important;}
  
  .g-mt-80--lg {margin-top: 4.64286rem !important;}
  
  
  
  .u-block-hover:hover img[class*='u-block-hover__main--mover-'], .u-block-hover:hover [class*='u-block-hover__additional--mover-'] {transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) !important;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 

{.img.u-block-hover__main--mover-down {-ms-transform: none !important;
                                        -webkit-transform: none !important;}}

footer {background: #393838 !important;}

@font-face {
 font-family: 'Raleway';
  src: url(/Raleway-Regular.ttf);
}

.g-font-raleway {font-family: 'Raleway', sans-serif;}

.g-shadow1 {-webkit-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);}

.g-shadow2 {-webkit-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);
box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);}

.g-shadow3 {-webkit-box-shadow: 0px 0px 14px -4px rgba(203, 203, 203, 0.75);
    -moz-box-shadow: 0px 0px 14px -4px rgba(203, 203, 203, 0.75);
    box-shadow: 0px 0px 14px -4px rgba(203, 203, 203, 0.75);}

.g-outline1 {border: solid white 7px !important; border-radius: 5px; -webkit-box-shadow: 0px 0px 27px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 27px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 27px -4px rgba(0,0,0,0.75);}

.g-outline2 {border-bottom: solid #e2e2e2 1px; border-right: solid #e2e2e2 1px;}

.g-outline3 {border-right: solid #e2e2e2 1px;}

.g-min-height-280 {min-height: 280px;}

h4 {font-size: 18px;}

article {background: white;}

.nav-item:hover {border-bottom: solid black !important;}

.nav-item {border-bottom: solid white;}
    
@media only screen 
and (min-device-width : 2000px)   {.g-absolute-centered--xl{    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-backface-visibility: hidden;}
                                  .w-100-lg {height: 100vh !important;}}
    
@media only screen 
and (max-device-width : 767px)   { .g-height-sm-auto  {height: auto !important;} .mobile-padding {padding-top: 150px !important; padding-bottom: 50px;} .g-min-height-280{min-height: 20px;} .text-center-md {text-align: center !important;} .xs-hidden {display: none;} .vysledky_respons{padding-top: 25px !important;} .hp-resize {top: 400px !important;}}
                                                                                                                                                                          
@media only screen 
and (max-device-width : 767px)   { .g-button-1 {width: 100% !important;}}

@media only screen 
and (max-device-width : 1366px)  { .wrapper_background {background: none !important;}}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1366px)  { .g-height-sm-auto  {height: auto !important;}}

@media only screen 
and (max-device-width : 420px)  { .wrapper_background {background: none !important;} .xs-visible {display: inherit !important;} .text-left-xs{text-align: left !important;}}
/* KOLINACI BUTTON */

.g-button-1 {width: 35%;}

.g-button-2 {width: 50% !important; margin: 0 auto;}


/* KOLINACI BUTTON BLUE */

.g-button-blue {background: #4e8fcc; color: white;}
.g-button-blue:hover {background: #5970a2; color: white;}

/* KOLINACI BUTTON RED */
                                                                                                 
.g-button-red {background: #e8332d; color: white;}
.g-button-red:hover {background: #b53530; color: white;}


.g-color-blue1 {color: #4e8fcc !important;}

.u-go-to-v1:hover, .u-go-to-v1:focus:hover {
    text-decoration: none;
    color: #fff;
    background-color: #4e8fcc !important;
}

.u-accordion-color-primary .u-accordion__header [aria-expanded="true"] {
    color: #4e8fcc !important;
}


@media only screen 
and (max-device-width : 812px) 
and (orientation : landscape) { .hp-resize {margin-top: 350px !important; position: inherit !important;} .u-header--sticky-top, .u-header--sticky-bottom {position: inherit !important;}}

::selection {
  background: #3398dc; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #3398dc; /* Gecko Browsers */
}